@font-face {
    font-family: 'Pokemon';
    src: url('./fonts/PokemonSolidNormal-xyWR.ttf') format('truetype');
}
body {
    background-image: url(images/Gen1Poster.jpg);
	background-size: 2000px;
	background-repeat: repeat;
    font-family: Arial;
    font-size: 18px;
    line-height: 1.6;
    margin: 0;
}

header {
    background: #3B4CCA;
    color: white;
    text-align: center;
    padding: 35px 20px;
    border-bottom: 8px solid #FFDE00;
}

header h1 {
    margin: 0;
    font-size: 40px;
    color: #FFDE00;
}

header p {
    margin-top: 12px;
    font-weight: bold;
}

.header-sticker {
    position: absolute;
    width: 95px;
    height: auto;
    opacity: 0.9;
}

.pokeball-sticker {
    left: 35px;
    top: 25px;
}

.mascot-sticker {
    right: 25px;
	top: 22px;
}


nav {
    margin-top: 22px;
}

nav a {
    background-color: #FFDE00;
    color: #3B4CCA;
    padding: 11px 20px;
    border-radius: 25px;
    font-weight: bold;
    border: 3px solid white;
}

nav a:hover {
    background-color: white;
    color: #cc0000;
    border: 3px solid #FFDE00;
}


main {
    width: 85%;
    max-width: 1000px;
    margin: 30px auto;
	font-family: Pokemon;
}


section {
    background-color: white;
    padding: 25px;
    margin-bottom: 28px;
    border-left: 8px solid #3B4CCA;
    border-radius: 16px;
}

h2 {
    color: #3B4CCA;
    border-bottom: 3px solid #FFDE00;
    padding-bottom: 8px;
    margin-right: 45px;
}

h2::first-letter {
    color: #FF0000;
}
p {
    margin-bottom: 15px;
}

.section-sticker {
    width: 85px;
    height: auto;
    opacity: 0.95;
    margin: 10px;
}

.right-sticker {
    float: right;
}

.left-sticker {
    float: left;
}

.graph {
    width: 90%;
    max-width: 750px;
    display: block;
    margin: 22px auto;
    border: 4px solid #2a75bb;
    border-radius: 16px;
    padding: 12px;
    background-color: white;
    object-fit: contain;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.18);
}


.timeline {
    width: 100%;
	height: 370px;
    max-width: 950px;
    display: block;
    margin: 10px auto;
    border: 3px solid #FFDE00;
    border-radius: 21px;
    background-color: white;
    padding: 5px;
}


ul {
    background-color: #eef5ff;
    padding: 22px 45px;
    border-radius: 12px;
    border: 2px solid #3B4CCA;
}

li {
    margin-bottom: 8px;
}

li::marker {
    color: #FF0000;
}


footer {
    background: #3B4CCA;
    color: white;
    text-align: center;
    padding: 18px;
    margin-top: 40px;
    border-top: 6px solid #FF0000;
}

footer p {
    margin: 0;
    font-weight: bold;
}


@media screen and (max-width: 700px) {
    header h1 {
        font-size: 30px;
    }

    .header-sticker {
        width: 60px;
        opacity: 0.7;
    }

    .section-sticker {
        width: 65px;
    }

    main {
        width: 92%;
    }
}